{
  "idCTAConsentTitle": "Дозволете автоматски ажурирања за да ја користите Outlook",
  "idCTAConsentBody": "За да пристапите до поштата и календарот во Outlook, ќе треба да дозволите автоматски ажурирања. Може да го измените ова подоцна во параметрите на апликацијата.",
  "idResetOutlookDialogTitle": "Поправка на Outlook",
  "idResetOutlookDialogBody": "Ова ќе ги исчисти локалните поставки и сите незачувани податоци на Outlook. Дали сакате да продолжите?",
  "idRecoveryModeOutlookDialogTitle": "Поправи ја Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook има проблем со започнувањето. А да започнете само со платените функции?",
  "idRepairOutlookDialogTitle": "Outlook има проблем со започнувањето",
  "idRepairOutlookDialogBody": "Outlook ќе се поправи со бришење на локалните параметри и незачуваните податоци. Да се продолжи?",
  "idComprehensiveRecoveryDialogTitle": "Поправи ја Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook наиде на неочекуван проблем. А да започнете само со неопходностите?"
}